@font-face {
    font-family: "GellixBold";
    src: url(../fonts/Gellix-Bold.woff) format('woff'), url(../fonts/Gellix-Bold.ttf) format('truetype'), url(../fonts/Gellix-Bold.otf) format('opentype');
}

@font-face {
    font-family: "RoobertSemiMonoRegular";
    src: url(../fonts/RoobertSemiMono-Regular.woff) format('woff'), url(../fonts/RoobertSemiMono-Regular.ttf) format('truetype'), url(../fonts/RoobertSemiMono-Regular.otf) format('opentype');
}

@font-face {
    font-family: "GellixSemiBold";
    src: url(../fonts/Gellix-SemiBold.woff) format('woff'), url(../fonts/Gellix-SemiBold.ttf) format('truetype'), url(../fonts/Gellix-SemiBold.otf) format('opentype');
}

.bg-blue{background-color:#6226fb} .title h1, h2, .gellixbold{font-family: "GellixBold";} .text-blue{color:#6226fb}
body, p, li{font-family: "RoobertSemiMonoRegular";}
 h3, h4, h5	{font-family: "GellixSemiBold";}
 .brder-b-color strong{position:relative; padding-bottom:10px  } .brder-b-color strong::after{/*border-bottom:2px solid #6226fb;*/ content:''; position:absolute;  bottom:0px; height:2px; background:#6226fb; width:100%; left:0px  } .tblack, p, ul li, h3{color:#0d161c} ul li{margin-bottom:12px!important; margin-top:0px; padding-bottom:0px} .listitem{padding-left:2px;  margin-bottom:20px} .listitem li{padding-left:15px; border-left:2px solid #0d161c; list-style:none; line-height:1.2!important}  
 .speaker{display:flex;  gap: 20px; align-items: center; margin-bottom:30px} .speaker-txt h4{margin-bottom:0px; padding-bottom:5px} .flink{display:flex;  gap:10px; margin-bottom:20px; color:#fff;  align-items: center;} .flink{font-size:20px} .flink a{font-family: "GellixSemiBold"; color:#fff;  font-size:1.2rem} form select {color:#959595}
 
@media(max-width:769px){
	.speaker {
    display: flex;
    gap: 20px;
    align-items: flex-start;
    margin-bottom: 10px;
    flex-direction: column;
}  .title h1, h2{line-height:1.2} p,  li{line-height:1.4!important; font-size:17px} .checkbox{ font-size: 15px;}
	 
 }